
Figure - Bug #118900
【AF】【EVT3】万能自动点击器连点器 无法申请必要权限
2023-06-26 17:33 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-06-26

Priority: Normal Due date:

Assignee: 物联网项目组-RD3_CDTS 周飞 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 113release版本（621）

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

【测试步骤】

下载安装“万能自动点击器连点器”，打开应用

【预期结果】

给与相应权限后可正常使用

【测试结果】

无法申请必要权限

History

#1 - 2023-06-26 17:34 - 物联网测试组_CDTS  唐霞 

- Category set to CD-FW

#2 - 2023-06-26 17:45 - 物联网测试组_CDTS  唐霞 

物联网测试组_CDTS  唐霞  wrote:

【测试步骤】

下载安装“万能自动点击器连点器”，打开应用

【预期结果】

给与相应权限后可正常使用

【测试结果】

无法申请必要权限 提示“此设备不支持无障碍功能”

#3 - 2023-06-26 17:54 - CDTS_TEST 王成

- File 不支持无障碍模式.jpg added

#4 - 2023-06-26 20:13 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_CDTS  唐霞 

- Need_Info changed from -- to TEST

Hi 唐霞

我们的设备不支持无障碍功能，即使给了权限也是不支持的，这是一个正常现象

请确认
#5 - 2023-06-27 16:16 - 物联网测试组_CDTS  唐霞 

- Assignee changed from 物联网测试组_CDTS  唐霞  to CDTS_TEST 王成

#6 - 2023-06-28 13:51 - CDTS_TEST 王成

- Assignee changed from CDTS_TEST 王成 to 物联网项目组-RD3_CDTS 周飞

此类权限，部分APP运行会需求，麻烦和客户确认

#7 - 2023-07-03 16:35 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

功能已裁剪，后续客户有需求再讨论

#8 - 2023-07-03 16:36 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#9 - 2023-07-03 16:36 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

wannenpinmudianji.apk 17.8 MB 2023-06-26 物联网测试组_CDTS  唐霞 

不支持无障碍模式.jpg 90.7 KB 2023-06-26 CDTS_TEST 王成
